Bug 817553 - Typos and broken formatting in Amateur Radio and Scientific and Technical sections
Typos and broken formatting in Amateur Radio and Scientific and Technical sec...
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All All
unspecified Severity medium
: ---
: ---
Assigned To: John J. McDonough
Karsten Wade
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-30 09:32 EDT by Yuri Chornoivan
Modified: 2012-05-14 08:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-14 08:51:43 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to fix the typos (1.88 KB, patch)
2012-04-30 09:32 EDT, Yuri Chornoivan
no flags Details | Diff

  None (edit)
Description Yuri Chornoivan 2012-04-30 09:32:11 EDT
Created attachment 581186 [details]
Patch to fix the typos

Description of problem: Some minor typos are left in two F17 Release Notes sections.


Version-Release number of selected component (if applicable): git master


How reproducible: always


Steps to Reproduce:
1. Open files from the patch attached in your favorite text editor.
  
Actual results:
Typos, broken link and word puzzle in list

Expected results:
Nice and typo-free docs.

Additional info:
Sorry for not noticing this earlier (I just almost finished the translation and thus reading this ;). Thanks for fixing the docs.
Comment 1 John J. McDonough 2012-05-04 09:23:47 EDT
Commit bfeef87fe328ace2a72e0b0b6c312dbda3aef6d0
Comment 2 John J. McDonough 2012-05-14 08:51:43 EDT
corrected in 17.0.0 and later

Note You need to log in before you can comment on or make changes to this bug.